## ros-indigo-jsk-roseus 1.7.4

=== debian/changelog ===
ros-indigo-jsk-roseus (1.7.4-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 Feb 2019 00:00:00 -0000

ros-indigo-jsk-roseus (1.7.3-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 01 Feb 2019 00:00:00 -0000

ros-indigo-jsk-roseus (1.7.2-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 Nov 2018 00:00:00 -0000

ros-indigo-jsk-roseus (1.7.1-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 Jul 2018 00:00:00 -0000

ros-indigo-jsk-roseus (1.7.0-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Jul 2018 00:00:00 -0000

ros-indigo-jsk-roseus (1.6.3-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 08 Sep 2017 00:00:00 -0000

ros-indigo-jsk-roseus (1.6.2-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 21 Jun 2017 00:00:00 -0000

ros-indigo-jsk-roseus (1.6.1-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Mar 2017 00:00:00 -0000

ros-indigo-jsk-roseus (1.6.0-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Oct 2016 00:00:00 -0000

ros-indigo-jsk-roseus (1.5.3-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-indigo-jsk-roseus (1.5.2-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-indigo-jsk-roseus (1.5.1-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 22 Apr 2016 00:00:00 -0000

ros-indigo-jsk-roseus (1.5.0-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-indigo-jsk-roseus (1.4.1-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.4.0-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Nov 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.3.9-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.3.8-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 12 Sep 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.3.7-0trusty) trusty; urgency=high

  * adding build_depends to package.xml was wrong.
    ```
    WARNING: Metapackage "jsk_roseus" should not have other dependencies besides a buildtool_depend on catkin and run_depends.
    ```
  * [package.xml] add build depend to roseus to avoid race condition on creating .catkin file
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.3.6-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.3.5-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 15 May 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.3.4-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.3.3-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Apr 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.3.2-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 28 Apr 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.3.1-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 26 Apr 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.3.0-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 Apr 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.2.6-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 21 Feb 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.2.5-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 13 Feb 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.2.4-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Feb 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.2.3-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.2.2-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 27 Jan 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.2.1-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 27 Jan 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.2.0-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jan 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.1.33-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jan 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.1.32-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jan 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.1.31-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 23 Jan 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.1.30-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Jan 2015 00:00:00 -0000

ros-indigo-jsk-roseus (1.1.29-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 27 Dec 2014 00:00:00 -0000

ros-indigo-jsk-roseus (1.1.28-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 26 Dec 2014 00:00:00 -0000

ros-indigo-jsk-roseus (1.1.27-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 20 Dec 2014 00:00:00 -0000

ros-indigo-jsk-roseus (1.1.26-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 10 Nov 2014 00:00:00 -0000

ros-indigo-jsk-roseus (1.1.25-0trusty) trusty; urgency=high




