=== debian/control ===
Source: ros-indigo-jsk-roseus
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/jsk_roseus
Standards-Version: 3.9.2

Package: ros-indigo-jsk-roseus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-euslisp, ros-indigo-geneus, ros-indigo-roseus
Description: Metapackage that contains roseus package for jsk-ros-pkg
